Subject: Re: AV readings

From: "Dave Washburn" <[email-masked]>
Date: Wed, 10 Apr 1996 10:05:26 -7

Wayne Leman wrote: 
>     I also noted the Sinaiticus reading in the NA27 apparatus, but, as far as
>     I can see, it only refers to the inclusion of the Greek pronoun e:mwn
>     "our", *not* the alternate "faith", rather than the strongly supported
>     textual reading of "hope".  It makes sense to me that a scribe would have
>     added "our" to make the phrase read more smoothly.

Correct.  I have a photocopy of Lake's photographic edition of 
Sinaiticus for this passage, and it reads "hope" (ELPIDOS) without 
variant; but "our" (HMWN) has been edited out in the usual way, i.e. 
with a dot placed over each of the four letters.

Dave
http://www.nyx.net/~dwashbur/home.html
"I've gone to find myself.  If I get back 
before I get back, please keep me here."